
/* ****************** ★레이아웃 3.0  ****************** */

			.layout_273721_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_273721_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_273721_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_273721_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_273721_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_273721_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:20px; width:33.33333333%; box-sizing:border-box; }
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_1 {position:relative;}
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_2 {position:relative;}
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_1:after { position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; content:''; width:1px; height:76px; background:rgba(255,255,255,0.5); }
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_2:after { position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; content:''; width:1px; height:76px; background:rgba(255,255,255,0.5); }
	.layout_273721_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_273721_ > .box > .boxin1 { padding:0 0; }
	.layout_273721_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_273721_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_1:after { display:none }
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_2:after { display:none }
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_1 { border-bottom:1px solid rgba(255,255,255,0.5); }
	.layout_273721_ > .box > .boxin1 > .boxin2 > .container_2 { border-bottom:1px solid rgba(255,255,255,0.5); }
	.layout_273721_ > .box > .boxin1 { padding:0 0px; }
	.layout_273721_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_273721_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:100%; }}

	[id^=div_user_list] .layout_273721_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_273726_ > .img {width:100%;}
.group_273726_ > .img > img {width:100%;display:block}

/* ****************** 그룹  ****************** */

.group_273729_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_273729_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_273729_ { width:100%; height:37px; line-height:37px; }}

[id^=div_user_list] .group_273729_ { min-height:30px; }
[id^=div_user_list] .group_273729_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273730_ > .img {width:100%;}
.group_273730_ > .img > img {width:100%;display:block}

/* ****************** 그룹  ****************** */

.group_273728_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_273728_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_273728_ { width:100%; height:37px; line-height:37px; }}

[id^=div_user_list] .group_273728_ { min-height:30px; }
[id^=div_user_list] .group_273728_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_273731_ > .img {width:100%;}
.group_273731_ > .img > img {width:100%;display:block}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272971_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272971_ {  }
	.layout_272971_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272971_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_272971_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272971_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_272971_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272971_ > .box > .boxin1 { padding:0 0px; }
	.layout_272971_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272971_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_272971_ > .box > .boxin1 { padding:0 0px; }
	.layout_272971_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272971_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_272971_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_273732_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_273732_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_273732_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273732_ { min-height:30px; }
[id^=div_user_list] .group_273732_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_273010_ { min-height:10px; }
.group_273010_ { margin-top:14px; clear:both;content:'';width:100%; height:1px;background:#333; }
.group_273010_ > span { display:block; width:188px; height:1px; background:; }

/* ****************** 연혁  ****************** */

.history_272972_:after { content: ''; display: block; clear: both; }
.history_272972_ dl { position: relative; margin:0; }
.history_272972_ dt, .history_272972_ dd { margin: 0; }
.history_272972_ dt { color: #333; font-size:26px; line-height:26px; font-weight: bold; border-top:1px solid #ccc; border-bottom:1px dashed #ccc; padding:25px}
.history_272972_ dd {border-top:none;}
.history_272972_ dd p { position: relative; margin:0; padding:25px 0 25px 80px; font-size:14px; line-height:26px; border-bottom:1px dashed #ccc; }
.history_272972_ dd p:first-child {margin:0;}
.history_272972_ dd p:last-child {border-bottom:none}
.history_272972_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:25px 18px; line-height:26px; }

@media (min-width:1100px){
        .history_272972_ dl:first-child > dt, .history_272972_ dl:first-child > dd {border:none;}
	.history_272972_ dt { position: absolute; top: 0; left: 0; width: 150px; float: left; border-bottom:none; }
	.history_272972_ dd { position: relative; margin-left: 260px; border-top:1px solid #ccc; }
}
@media \0screen{
	.history_272972_ dt { position: absolute; top: 0; left: 0; width: 60px; float: left; }
	.history_272972_ dd { position: relative; margin-left: 100px; }
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_273193_ { min-height:10px; }
.group_273193_ { margin-top:14px; clear:both;content:'';width:100%; height:1px;background:#333; }
.group_273193_ > span { display:block; width:188px; height:1px; background:; }
